<template>
    <div>{{test}}<br>Recognizer here</div>
</template>

<script>
    export default {
        name: "Recognizer",
        computed: {
            test() {
                return this.$store.state.test
            }
        }
    }
</script>

<style scoped>

</style>